<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/css/bootstrap.min.css">
    <link rel="stylesheet" href="style.css">
    <title>Parallelogram</title>
</head>
<body>
    <form id="areaParallel">
        <h1>Area of a Parallelogram</h1>
        <div class="wrapper">
            <div class="labels">
            <label>Base: </label>
            <input type="text" name="base" autocomplete="off" required>
            <label>Height: </label>
            <input type="text" name="height" autocomplete="off" required>
            <label name="ans">Answer: </label>
            <input class="ans" type="text" name="answer" disabled>
            <button>Calculate</button>
            </div>
        </div>
    </form>
    <script src="app.js"></script>
</body>
</html>